<!DOCTYPE html>
<html>
<head>
	<title>Music/Index Page</title>
</head>
<body>
	<h1 align="center">You are in the Music/Index page.</h1>

	<img src="../images/chris-turgeon-CaCkSFy9NdY-unsplash.jpg" height="250" width="250">
<ol>
	<li><a href="../index.html">Activity/Index.html</a></li>
	<li><a href="./index.html">Index.html</a></li>
	<li><a href="./listings.html">Listings.html</a></li>
	<li><a href="./reviews.html">Reviews.html</a></li>
</ol>
</body>
</html>